﻿#top_main_menu_items a.home
{
    display: block;
    text-decoration: none;
    width: 80px;
    height: 38px;
    float: right;
    background: url('/Userfiles/Image/menu.png') 0 0 no-repeat;
}
#top_main_menu_items a.home:hover
{
    background-position: 0px -38px;
}
#top_main_menu_items a.benefits
{
    display: block;
    text-decoration: none;
    width: 100px;
    height: 38px;
    float: right;
    margin-left: 3px;
    background: url('/Userfiles/Image/menu.png') -100px 0px no-repeat;
}
#top_main_menu_items a.benefits:hover
{
    background-position: -100px -38px;
}
#top_main_menu_items a.howtouse
{
    display: block;
    text-decoration: none;
    width: 127px;
    height: 38px;
    float: right;
    margin-left: 3px;
    background: url('/Userfiles/Image/menu.png') -210px 0px no-repeat;
}
#top_main_menu_items a.howtouse:hover
{
    background-position: -210px -38px;
}
#top_main_menu_items a.faq
{
    display: block;
    text-decoration: none;
    width: 80px;
    height: 38px;
    float: right;
    margin-left: 3px;
    background: url('/Userfiles/Image/menu.png') -340px 0px no-repeat;
}
#top_main_menu_items a.faq:hover
{
    background-position: -340px -38px;
}
#top_main_menu_items a.order
{
    display: block;
    text-decoration: none;
    width: 83px;
    height: 38px;
    float: right;
    margin-left: 3px;
    background: url('/Userfiles/Image/menu.png') -430px 0px no-repeat;
}
#top_main_menu_items a.order:hover
{
    background-position: -430px -38px;
}
#top_main_menu_items a.contact
{
    display: block;
    text-decoration: none;
    width: 100px;
    height: 38px;
    float: right;
    margin-left: 3px;
    background: url('/Userfiles/Image/menu.png') -520px 0px no-repeat;
}
#top_main_menu_items a.contact:hover
{
    background-position: -520px -38px;
}

a.main-order-now
{
    display: block;
    text-decoration: none;
    width: 400px;
    height: 70px;
    background: url('/Userfiles/Image/main-order-online-now.png') 0px 0px no-repeat;
    margin-left: 40px; 
    margin-top: 6px;
}
a.main-order-now:hover
{
    background-position: 0px -70px;
}

A.header_shoppingcart_text:link, A.header_shoppingcart_text:visited
{
	font-family: Calibri;
	font-size: 13px;
	color: #3399cc;
	line-height: 140%;
	text-decoration: none;
}

A.header_shoppingcart_text:hover
{
	text-decoration: underline;
}
